/*

Landing Zero theme - A free landing page theme from BootstrapZero
http://www.bootstrapzero.com

*/
@import url(/bitrix/templates/nvzmk/fonts/robotocondensed.css);

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Roboto Condensed';
    background-color: #070707;
    color: #dcdcdc;
    font-size: 16px;
	font-weight: 300;
}

html, body, #wrap { height: 100%; }
body > #wrap {height: auto; min-height: 100%;}
#main { padding-bottom: 150px; }  /* must be same height as the footer */
footer { 
        position: relative;
	margin-top: -75px; /* negative value of footer height */
	height: 75px;
	clear:both;} 
/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

hr {
    max-width: 80px;
    border-width: 3px;
    opacity: 0.09;
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.light {
    border-color: #fff;
}

a {
    color: #FFF;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #FFF;
    outline: 0;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Condensed';
}

p {
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 20px;
}

.wide-space {
    letter-spacing: 1.6px;
}

.icon-lg {
    font-size: 50px;
    line-height: 18px;
}

.bg-primary {
    background-color: #333;
}

.bg-dark {
    color: #eee;
    background-color: #222;
}

.cursive {
    font-family: 'Roboto Condensed';
    text-transform: none;
}

.text-faded {
    color: rgba(245,245,245,0.7);
}

.text-dark {
    color: #111;
}

.text-primary {
    color: #9c27b0;
}

.modal-content {
    background-color: #1d1d1d;
}

section {
    padding: 70px 0;
}

aside {
    padding: 50px 0;
}

footer {
    padding: 15px;
}

.no-padding {
    padding: 0;
}

.navbar-default {
    border-color: rgba(35,35,35,.05);
    font-family: 'Roboto Condensed';
    background-color: #222;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.navbar-header > .navbar-brand {
    font-family: 'Roboto Condensed';
    color: #9c27b0;
    padding: 15px;
    -webkit-transition: padding .2s ease-in;
    -moz-transition: padding .2s ease-in;
    transition: padding .2s ease-in;
}

.navbar-header > .navbar-brand:hover,
.navbar-header > .navbar-brand:focus {
    color: #8b27b0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #181818;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-collapse {
    border-color: transparent;
}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #eee;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #9c27b0;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #9c27b0 !important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover
{
    background-color: transparent;
}


@media(min-width:768px) {
    .navbar-default {
        border-color: transparent;
        background-color: transparent;
        min-height: 60px;
    }

    .navbar-header > .navbar-brand {
        color: rgba(255,255,255,0.7);
        padding: 19px;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #f4f4f4;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: rgba(255,255,255,0.8);
        padding: 20px;
        letter-spacing: 1.1px;
        text-shadow: 1px 1px 1px rgba(60,60,60,0.7);
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #fefefe;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #222;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 15px;
        color: #9c27b0;
        padding: 20px;
        letter-spacing: 1px;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #8b27b0;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #ddd;
        text-shadow: 1px 1px 1px rgba(30,30,30,0.7);
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #9c27b0;
    }
}
.full-width{
	width: auto;
}
.modern-page-navigation{
	float: left;
    width: 100%;
}
.news-date-time{
	color: #FFF;
}
header {
    position: relative;
    min-height: auto;
    text-align: center;
    color: #fff;
    width: 100%;
    background-color: #000;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
    z-index: 2;
}

header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}

header .header-content .inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,0.7);
}

#video-background {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: 0;
}

#video-background.collapsing {
  display:none;
}

footer {
    background-color:#2d2d2d;
}

@media(min-width:768px) {
    .icon-lg {
        font-size: 80px;
    }
    
    header {
        min-height: 100%;
    }

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .inner h1 {
        font-size: 53px;
    }

    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    
    section {
        min-height: 600px;
        padding: 100px 0;
    }

}

.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.5;
    color: #eee;
    background-color: #36333d;
    background-image: none;
    border: 1px solid #36333d;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    color: #222;
    background-color: #ccc;
    box-shadow: none;
}

textarea {
    resize: none;
}

.margin-top-0 {
    margin-top: 0;
}

.feature {
    margin: 50px auto 0;
    max-width: 400px;
}

@media(min-width:992px) {
    .feature {
        margin: 20px auto 0;
    }
}

.feature p {
    margin-bottom: 0;
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.gallery-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
    overflow:hidden;
}

.gallery-box .gallery-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(44,44,44,.8);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.gallery-box .gallery-box-caption .gallery-box-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.gallery-box:hover .gallery-box-caption {
    opacity: 1;
}

.gallery-box:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.gallery-box img {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2;
    opacity: 0.7;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
    opacity: 0.7;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn.btn-primary {
    background-color: transparent;
    border:1px solid #f0f0f0;
    border-color:#f0f0f0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn.btn-primary:hover {
    opacity: 0.7;
}

.btn {
    border: 0;
    border-radius: 290px;
    font-family: 'Roboto Condensed';
}

.btn-xl {
    padding: 15px 30px;
    font-size: 20px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #CCC;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #CCC;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

.logo{
    float: left;
    margin: 13px 0 0 10px;
    padding: 0 !important;
	height: auto;
	position: absolute;
	z-index: 1;
}
#panel{
	z-index: 99999;
	position: absolute;
	width: 100%;
}
.top-address,.top-address p,
.top-phone,.top-phone p,
.top-email,.top-email p,.top-email a{
	color: #FFF;
}
.top-email,.top-email p,.top-email a,.top-email font{
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}
.top-address i,.top-phone i,.top-email i{
	color: #f4c301;
}
.top-phone,.top-email{
	margin-left: 65px;
}
.top-email{
	margin-left: 0;
}
.top-soc-links, .top-address{
	border-bottom: 1px solid #959595;
	padding-bottom: 10px;	
}
.top-address{
	padding-top: 10px;
}
.top-soc-links{
	padding-top: 29px;
	padding-bottom: 21px;
}
.top-soc-links a{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	margin-left: 5px;
}
.top-soc-links a:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.header-content h4{
	font-size: 20px;
	color: #ffcc01;
	font-weight: 400;
	margin-bottom: 41px;
	position: relative;
}
.header-content h4:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	bottom: 25px;
	left: 0;
	bottom: -20px;
}
.header-content hr {
    max-width: 20px;
    border-width: 1px;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn {
    border: 0;
    border-radius: 0;
    font-family: 'Roboto Condensed';
    font-size: 14px;
    text-transform: uppercase;
	padding: 10px 30px;
}
.btn-primary:hover,.btn-primary:focus{
	background: #ffcc01;
	color: #FFF;
}
.header-content .btn{
	margin-top: 35px;
}
.header-content .links{
	margin-right: 20px;
	line-height: 20px;
	color: #dcdcdc;
	line-height: 27px;
}
.header-content .links a{
	font-weight: 300;
	font-size: 16px;
	color: #dcdcdc;
}
.about-main{
	/*background: url(../images/bg2.jpg) no-repeat center center;
	background-size: cover;*/
}
.pl120{
	padding-left: 120px;
}
#about{
	position: relative;
	background: none;
}
#portfolio{
	/*background: url(../images/portfolio_bg.jpg) no-repeat center center;
	background-size: cover;*/
}
#portfolio .block{
	width: 23%;
	height: 158px;
	border: 1px solid #7d7d7d;
	display: inline-block;
	margin-right: 23px;
	margin-bottom: 23px;
	background: url(../images/service_item_bg.png) no-repeat center center;
	background-size: cover;
}
#portfolio .more-link-block{
	text-align: center;
	line-height: 156px;
}


#portfolio .title{
	font-size: 32px;
	color: #FFF;
	font-weight: 300;
	margin: 0;
	padding: 0;
	margin-bottom: 60px;
	position: relative;
}
#portfolio .title:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: -20px;
}

.port-1 img{
	width: auto;
}
.port-1 .image {
	line-height: 156px;
}
.port-1 .text-desc{
	background: #ffcc01;
	font-size: 16px;
	color: #000;
	font-weight: 300;
	opacity: 0.95;
}
.port-1-1 img{
	width: auto;
}
.port-1-1 .image {
	line-height: 156px;
}
.port-1-1 .text-desc{
	background: #ffcc01;
	font-size: 16px;
	color: #000;
	font-weight: 300;
	opacity: 0.95;
}
#news {
	/*background: url(../images/news_bg.jpg) no-repeat center center;
	background-size: cover;*/
}
#news .port-1{
	border: none;
	overflow: hidden;
}
#news .port-1-1{
	border: none;
	overflow: hidden;
}
#news .image-box{
	padding-bottom: 40px;
	overflow: hidden;
}
#news .image-box .image{
	margin-top: 0;
}
#news .image-box .date{
	font-size: 14px;
	font-weight: 400;
	margin: 20px 0;
	color: #ffffff;
}
#news .image-box  h3{
	font-size: 16px;
	color: #ffcc01;
	font-weight: 400;
	line-height: 24px;
	position: relative;
}
#news .image-box  h3:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	bottom: 25px;
	left: 0;
	bottom: -20px;
}
#news a:hover h3,#news a:hover div,#news a:hover{
	text-decoration: none !important;
}
#news .text-desc .date{
	color: #000;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 400;
}
#news .text-desc h3{
	font-size: 16px;
	font-weight: 400;
	padding: 0;
	margin: 0;
	line-height: 24px;
	position: relative;
	margin-bottom: 40px;
}
#news .text-desc h3:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #000;
	left: 0;
	bottom: -20px;
}
#news .text-desc .preview{
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
}
#news .items{
	padding-left: 65px;
	padding-right: 105px;
	background: none;
}
#news .owl-controls .owl-prev{
	position: absolute;
    left: 15px;
    font-size: 50px;
    top: 50%;
    margin-top: -36px;
}
#news .owl-controls .owl-next{
	position: absolute;
    right: 58px;
    font-size: 50px;
	top: 50%;
	margin-top: -36px;
}
#news .title{
	font-size: 32px;
	color: #FFF;
	font-weight: 300;
	margin: 0;
	padding: 0;
	margin-bottom: 60px;
	position: relative;
}
#news .title:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: -20px;
}
footer{
	background: none;
	position: relative;
	z-index: 1;
}
footer{
	padding-left: 120px;
}
footer .copy, footer .button, footer .search{
	display: inline-block;
	margin-right: 60px;
	vertical-align: top;
}
footer .search input[type="text"]{
	background: none;
	border: 1px solid #FFF;
	font-size: 14px;
	color: #FFF;
	padding: 10px;
	width: 320px;
	border-right: none;
}
footer .search button{
    background: none;
    border: none;
    border: 1px solid #FFF;
    padding: 10px;
    font-size: 14px;
    border-left: none;
    margin-left: -5px;
}
#topNav.bg_black .top-soc-links,#topNav.bg_black .top-address {
    border-bottom: none;
}
#topNav.bg_black{
	background: #000;
	border-bottom: 1px solid #959595;
}
.other-content{
	margin-left: 130px;
    margin-top: 88px;
}

.other-content h1.title{
	font-size: 38px;
	color: #ffcc01;
	font-weight: 300;
	margin: 0;
	padding: 0;
	margin-bottom: 60px;
	position: relative;
}
.other-content h1.title:after{
	display: block;
	position: absolute;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: -20px;
}
div.news-list img.preview_picture{
	margin: 0 20px 0 0;
}
.news-list  .title{
	font-size: 18px;
	display: inline-block;
	margin-bottom: 5px;
	font-weight: bold;
}
.news-list  .preview{
	line-height: 22px !important;
}

.news-list .news-item{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #555;
	display: inline-block;
	width: 100%;
}
.modern-page-current,div.modern-page-navigation a:hover{
	color: #f4c301;
}
.other-content.container{
	width: auto !important;
	margin-right: 20px;
}
.nashi-obekty{
	background: #070707 url(../images/bg3.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
.metallokonstrukcii,.uslugi{
	background: #070707 url(../images/bg1.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
.o-kompanii,.kontakty{
	background: #070707 url(../images/bg4.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
.novosti{
	background: #070707 url(../images/bg5.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
.old-version{
	position: absolute;
    right: 32px;
    top: 75px;
    font-weight: bold;
    font-size: 14px;
}
.appointment-list{
	padding: 0;
	margin: 0 0 40px 0;
    position: relative;
}
.appointment-list li{
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;	
}
.appointment-list li a{
	color: #000;
	background: #ffcc01;
	color: #000;
	padding: 10px 20px;
	margin: 5px 5px 5px 0;
	display: block;
	opacity: 0.8;
}
.appointment-list li a:hover,.appointment-list li a.active{
	opacity: 1;
	text-decoration: none;
}
.appointment-list:after {
	display: block;
    position: absolute;
    content: '';
    width: 20px;
    height: 1px;
    background: #fff;
    left: 0;
    bottom: -26px;
}
.news-banners{
	float: right;
	width: 290px;
}
.news-banners .banner{
	margin-bottom: 30px;
}
.news-banners .banner img{
	width: 100%;
	height: auto;
}
.with-banners{
	margin-right: 320px;
}

#request-order-form .error{
	position: absolute;
	left: 17px;
	font-size: 13px;
	font-weight: 500;
	color: red;
}
#request-order-form .i-error{
	border-color: red;
}

#request-order-form textarea{
	height: 77px;
}

.nav>li{
	position: inherit;
}
#topNav .navbar-collapse li ul{
	position: absolute;
    padding: 0;
    margin: 0;
    left: 102px;
    background: #000;
    top: 0;
    bottom: 0;
    padding: 90px 20px 20px 20px;
    width: 220px;
    list-style: none;
    text-align: left;
	display: none;
}
#topNav .navbar-collapse>ul>li:hover ul{
	display: block;
}
#topNav .navbar-collapse li ul li{
	text-align: left;
	padding: 0 2px;
}
#topNav .navbar-collapse li ul li.header{
	font-size: 14px;
	font-weight: bold;
	color: #ffcc01;
	padding-bottom: 1px;
	border-bottom: 1px solid #ffcc01;
	text-transform: uppercase;
	margin-bottom: 6px;
}
#topNav .navbar-collapse li ul li a{
	display: inline-block;
	padding: 3px 0;
}
#topNav .navbar-collapse li ul li a.more{
	font-size: 13px;
	color: #ffcc01;
}

.other-news{
	margin-bottom: 40px;
	float: left;
	width: 100%;
}
.other-news div.title {
    font-size: 25px;
    color: #ffcc01;
    font-weight: 300;
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
    position: relative;
    margin-top: 40px;
}
.other-news div.title:after {
    display: block;
    position: absolute;
    content: '';
    width: 20px;
    height: 1px;
    background: #fff;
    left: 0;
    bottom: -20px;
}
.other-news .news-item{
	display: inline-block;
	margin-bottom: 10px;
}
.other-news .news-item a{
	font-weight: 300;
}
.s-block{
	display: block;
    float: left;
    margin: 10px 10px 10px 0;
    padding: 10px;
    border: 1px solid #959595;
	text-decoration: none;
	width: 200px;
    line-height: 16px;
    font-size: 14px;
	text-align: left;
}
.s-block.right{
	float: right;
	margin: 10px 0 10px 10px;
}
.s-block:hover{
	text-decoration: none;
	color: #ffcc01;
	border-color: #ffcc01;
}
.s-block img{
	width: 180px;
	height: auto;
	margin-bottom: 10px;
}
.term-and-condition{
	margin-top: 10px;
	font-size: 13px;
}
.term-and-condition .error{
	margin-top: 19px;
}
.term-and-condition .i-error{
	margin-bottom: 15px;
	border: 1px solid red;
}
.term-and-condition a{
	text-decoration: underline;
}
footer .copy{
	font-size: 13px;
	line-height: 18px;
}
footer .copy a{
	color: inherit;
	text-decoration: underline;
}
.news-list .title{
	display: inline;
}
.gallery-list .item-block{
	margin-bottom: 30px;
}
.gallery-list .item-block img{
	width: 100%;
}
#portfolio .box{
	text-align: left;
	height: 100%;
}
#portfolio .box img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 20px;
}
#portfolio .box .info{
	margin-left: 105px;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#portfolio .box .info b{
	font-size: 16px;
	display: block;
}

@media (min-width: 1200px){
	.container {
	}
}
@media (min-width: 768px){	
	#topNav .nav > li>a{
		font-size: 12px;
		font-weight: 300;
		text-transform: none;
		color: #FFF;
		padding-top: 30px;
		display: block;
		padding-bottom: 20px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
		filter: alpha(opacity=85);
		-moz-opacity: 0.85;
		-khtml-opacity: 0.85;
		opacity: 0.85;
		padding-left: 8px;
		padding-right: 8px;
	}
	#topNav  .nav>li>a:focus,#topNav  .nav>li>a:hover,#topNav  .nav>li.selected>a{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
		color: #ffcc01;
	}
	#topNav .nav > li.top_menu_0>a{
		background: url(../images/m1_1_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_1>a{
		background: url(../images/m0_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_2>a{
		background: url(../images/m1_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_3>a{
		background: url(../images/m2_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_4>a{
		background: url(../images/m3_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_6>a{
		background: url(../images/m8.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_7>a{
		background: url(../images/m4_s.png) no-repeat top center;
	}
	#topNav .nav > li.top_menu_5>a{
		background: url(../images/m1_2_s.png) no-repeat top center;
	}
	#topNav .navbar-collapse li{
		text-align: center;
	}
	#topNav .navbar-collapse{
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		background: #000;
		min-height: 100%;
		border-right: 1px solid #959595;
	}
	#topNav .navbar-collapse li{
		float: none;
	}
	#topNav .navbar-collapse ul{
		margin-top: 113px;
	}
}
@media (max-width: 1400px){
	#about .container{
		width: auto;
		margin: 0 20px 0 130px;
	}
}
@media (max-width: 1300px){
	#portfolio .block{
		width: 31.3%;
	}
	.top-address{
		width: auto;
		margin-left: 225px;
	}
}
@media (max-width: 1280px){
	#portfolio .block{
		width: 30.2%;
	}
}
@media (max-width: 1250px){
	/*.top-phone, .top-email {
	  margin-left: 45px;
	}*/
	footer .search input[type="text"]{
		width: 300px;
	}
}
@media (max-width: 1230px){
	footer .search input[type="text"]{
		width: 250px;
	}
}
@media (max-width: 1200px){
	.header-content .inner {
		max-width: 80% !important;
	}
	/*.top-phone, .top-email {
		margin-left: 30px;
	}*/
}

@media (max-width: 1180px){
	footer .button{
		display: none;
	}
}
@media (max-width: 1165px){
	.top-email{
		display: none;
	}
	.top-soc-links{
		padding-left: 14%;
		width: auto;
	}
	.top-soc-links {
		padding-top: 7px;
		padding-bottom: 7px;
	}
}
@media (max-width: 1140px){
	.top-soc-links {
	  padding-left: 11%;
	  width: auto;
	}
}
@media (max-width: 1140px){
	.top-soc-links {
	  padding-left: 9%;
	  width: auto;
	}
}
@media (max-width: 1077px){
	.top-soc-links {
	  padding-left: 7%;
	  width: auto;
	}
}

@media (max-width: 1055px){
	.top-soc-links {
	  padding-left: 5%;
	  width: auto;
	}
}
@media (max-width: 1033px){
	.top-soc-links {
	  padding-left: 3%;
	  width: auto;
	}
}
@media (max-width: 1012px){
	/*.top-address-block {
		display: none;
	}
	.top-soc-links {
	  padding-left: 24%;
	  width: auto;
	}
	.top-email{
		display: inline-block;
	}*/
}
@media (max-width: 992px){
	.top-soc-links {
	  padding-left: 0;
	  display: none;
	}
	#about h2,#about h3,#about p{
		width: 100%;
		float: left;
	}
	#about .btn-primary{
		float: left;
	}
	#about h2{
		margin-top: 20px;
	}
	.top-address{
		display: block;
		float: left;
	}
	#first .inner{
		margin-top: 140px;
	}
	#first .inner .col-md-6:first-child{
		margin-bottom: 50px;
	}
	.other-content iframe{
		float: left;
		margin: 20px;
		width: 90%;
	}
}
@media (max-width: 952px){
	.top-soc-links {
	  padding-left: 20%;
	}
	#portfolio .block {
	  width: 46.2%;
	}
}
@media (max-width: 930px){
	footer .search{
	  padding: 20px 0;
	}
	.top-soc-links {
	  padding-left: 18%;
	}
}
@media (max-width: 907px){
	.top-soc-links {
	  padding-left: 16%;
	}
}
@media (max-width: 886px){
	.top-soc-links {
	  padding-left: 14%;
	}
}	
@media (max-width: 866px){
	.top-soc-links {
	  padding-left: 12%;
	}
}
@media (max-width: 847px){
	.top-soc-links {
	  padding-left: 10%;
	}
}
@media (max-width: 829px){
	.top-soc-links {
	  padding-left: 7%;
	}
}
@media (max-width: 803px){
	.top-soc-links {
	  padding-left: 5%;
	}
	#first .inner {
	  	margin-top: 190px;
	}
	header .header-content{
		position: relative;
		top: 185px;
	}
}
@media (max-width: 771px){
	.top-soc-links {
	  padding-left: 3%;
	}
	.top-email{
		display: none;
	}
	.top-soc-links {
	  padding-left: 19%;
	}
}


@media (max-width: 768px){
	.news-banners{
		float: none;
	}
	.with-banners{
		margin-right: 0;
	}
	#topNav .navbar-collapse li ul{
		display: none !important;
	}
	.old-version{
		display: none;
	}
	.top-address,.top-soc-links{
		display: none;
	}
	.logo{
		margin-top: 10px;
	}
	.logo img{
		width: 110px;
	}
	#first .header-content{
		top: 0;
	}
	#first .header-content .inner{
		margin-top: 0;
	}
	.pl120 {
	  padding-left: 0;
	}
	#about .container {
	  width: auto;
	  margin: 0 15px;
	}
	footer {
	  padding-left: 15px;
	}
	.other-content{
		width: 100% !important;
		padding: 0;
		margin: 0 15px;
		margin-top: 70px;
	}
	.other-content h1.title{
		font-size: 32px;
	}
	.news-detail img{
		padding: 0 !important;
		margin: 0 !important;
		max-width: 100%;
		height: auto;
		margin-bottom: 20px !important;	
		width: 100%;
	}
}
@media (max-width: 650px){
	#portfolio .block {
		width: 100%;
	}
	#about iframe{
		width: 100% !important;
	}
}
@media (max-width: 445px){
	.header-content .inner {
	  max-width: 100% !important;
	}
	#news .items {
		padding-left: 15px;
		padding-right: 15px;
		background: none;
	}
	#news .owl-controls .owl-prev{
		  left: -15px;
	}
	#news .owl-controls .owl-next{
		  right: -15px;
	}
	.other-content img{
		width: 100% !important;
		height: auto;
		margin-bottom: 10px;
	}
}
@media (max-width: 388px){
	footer .search input[type="text"] {
	  width: 180px;
	}
	#about h3{
		font-size: 28px !important;
	}
}
